<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="042e5005652ead01031d43196a9de456">
  <dict>
    <!--2020-03-28 10:11:46.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
  </dict>
</config>
